/* Fuentes */
.playfair-display {font-family: "Playfair Display", serif;font-optical-sizing: auto;font-weight:400;font-style: normal;}
.lato {font-family: "Lato", serif;font-weight:400;font-style: normal;}

/* Html */
html {position:relative;min-height:100%;}
body {background-color:#F8F1E9 !important;margin-bottom:160px !important;}
h1,h2,h3,h4,h5,h6 {font-family: "Playfair Display", serif;font-optical-sizing: auto;font-weight:700;font-style: normal;color:#DAA520;}
a {color:#50C878 !important;}
header {background-color:#000;color:#fff;}
header a {color:#fff !important;text-decoration:none !important;}
footer {position:absolute;bottom:0;width:100%;}
.my-logo {width:220px;font-size:16px !important;line-height:16px !important;}
.my-oculto {display:none;}
.responsive {width:100%;height:auto;}
@media screen and (min-width: 1200px) {
	header nav ul.navbar-nav {padding-left:5px !important;padding-right:5px !important;}
}


/* MENÚ */
header .dropdown-menu {background-color:#002F5F;color:#fff;margin-top:0;}
@media screen and (min-width:768px) {
	header .dropdown-menu-usuarios-atelier {width:280px;left:-140px;}
}
@media screen and (min-width:1200px) {
	header .dropdown-menu-servicios {width:360px;left:-40px;}
	header .dropdown-menu-atelier {width:300px;left:-140px;}
	header .dropdown-menu-idiomas {width:160px;left:-100px;}
	header .dropdown-menu-atelier-perfiles {width:320px;}
	header .dropdown-menu-atelier-funcionalidades {width:320px;}
	header .dropdown-menu-usuarios {width:280px;left:-200px;}
	header .dropdown-menu-usuarios-atelier {width:280px;left:-140px;}
}
.dropdown-toggle[aria-expanded="true"]:after {transform: rotate(180deg);}
.dropdown-toggle:after {transition: 0.3s;}
a.nav-link:hover, .nav-link.my-activo, .dropdown-menu a.text-body:hover, .dropdown-menu a.text-body.my-activo {color:#DAA520 !important;}
@media only screen and (min-width:992px) {
	.mainmenu .collapse ul li:hover> ul{display:block}
	.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
	.mainmenu .collapse ul ul li{position:relative;}
	.mainmenu .collapse ul ul li:hover> ul{display:block}
	.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
	.mainmenu .collapse ul ul ul li{position:relative}
	.mainmenu .collapse ul ul ul li:hover ul{display:block}
	.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}
}

/* Custom */
.text-dorado {color:#DAA520;}
.bg-azul {background-color:#002F5F;color:#fff !important;}
.bg-azul a {color:#fff !important;}
.bg-verde {background-color:#50C878 !important;}
.btn.bg-verde:hover {background-color:#002F5F !important;}
.my-caption {background-color:rgba(255, 255, 255, 0.3);}
.my-caption a {color:#DAA520;text-decoration:none;}

/*
.wrapper100 {width:100%;max-width:1300px;margin:0 auto;overflow:hidden;}
.wrapperPadding {width:100%;max-width:1100px;margin:0 auto;overflow:hidden;}
.btn-custom-black {color:#fff !important;background-color:#222 !important;border-color:#000 !important;font-family:"adobe-caslon-pro", Sans-Serif !important;font-size:20px !important;border-radius:0 !important;padding:10px 25px 5px 25px !important;font-weight:bold !important;}
.btn-custom-black:hover {background-color:#DAA520 !important;}
.btn-custom-veryblack {color:#fff !important;background-color:#000 !important;}
.btn-custom {color:#fff !important;background-color:#DAA520 !important;border-color:#DAA520 !important;font-family:"adobe-caslon-pro", Sans-Serif !important;font-size:20px !important;border-radius:0 !important;padding:10px 25px 5px 25px !important;font-weight:bold !important;}
.btn-custom:hover {background-color:#000 !important;}
.btn-custom-white {color:#DAA520 !important;background-color:#fff !important;border-color:#DAA520 !important;font-family:"adobe-caslon-pro", Sans-Serif !important;font-size:20px !important;border-radius:0 !important;padding:10px 25px 5px 25px !important;font-weight:bold !important;}
.btn-custom-white:hover {background-color:#000 !important;color:#fff !important;}
.txt-custom {color:#DAA520;}
.bg-custom {background-color:#DAA520;}
.rodo, .modal-content, .alert {-moz-border-radius:12px !important;-webkit-border-radius:12px !important;border-radius:12px !important;}
*/
 
/* Scroll To Top button */
#scrollToTop {background-color:#DAA520;position:fixed;bottom:15px;right:15px;display:none;opacity:0.7;font-size:24px;line-height:24px;padding:10px 15px 5px 15px;color:#fff !important;}

/* Área Clientes */
input.myFormInput {background-color:#DAA520 !important;color:#fff;border:0;width:100%;max-width:294px;padding:5px 5px 0 5px;box-sizing:border-box;}
select.myFormInput {background-color:#DAA520 !important;color:#fff;border:0;width:auto;padding:5px 0 0 0;box-sizing:border-box;text-align:right;}
textarea.myFormInput {background-color:#DAA520 !important;color:#fff;border:0;width:100%;max-width:294px;padding:5px 5px 0 5px;box-sizing:border-box;}
.myFormInput60 {width:60px !important;}
.myFormInputDotted {background-color:#fff !important;border:1px dotted #000 !important;color:#000 !important;width:100%;max-width:294px;padding:5px 5px 0 5px;box-sizing:border-box;}
.myFormInputMax {max-width:294px;}
.myFormSelectMax {width:100% !important;max-width:294px;}
.myLoginSubmit {width:100%;max-width:294px;}
.myLoginSubmit a {color:#000 !important;border-bottom:1px solid #000 !important;text-decoration:none !important;}
.myACStyles a {color:#000;outline: none;}
.myACStyles a:hover {text-decoration:none;color:#DAA520;}
.myUnderlined {border-bottom:1px solid #000;}
.myACMenu {border-left:1px solid #000;display:none;list-style-type:none;}
.myACMenu2 {border-left:1px solid #000;list-style-type:none;}
.myACMenuPedidos {border-left:1px solid #000;display:none;}
.myACMenuPedidos2 {border-left:1px solid #000;list-style-type:none;}
.myCapaSeleccion {max-width:275px;}
.myRadioContainerBox {width:25px;}
.myRadioContainer {display: block;position: relative;/*padding-left: 35px;margin-bottom: 12px;*/cursor: pointer;font-size: 22px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border:2px solid #000;border-radius:50%;height:29px;width:29px;}
.myRadioContainer input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.myRadioCheckmark {position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #fff;border-radius: 50%;}
.myRadioContainer:hover input ~ .myRadioCheckmark {background-color: #eee;}
.myRadioContainer input:checked ~ .myRadioCheckmark {background-color: #fff;}
.myRadioCheckmark:after {content: "";position: absolute;display: none;}
.myRadioContainer input:checked ~ .myRadioCheckmark:after {display: block;}
.myRadioContainer .myRadioCheckmark:after {top: 5px;left: 5px;width: 15px;height: 15px;border-radius: 50%;background: #DAA520;}
.myPasos span {border:1px solid #000;border-radius:50%;display:inline-block;width:30px;height:30px;text-align:center;padding-top:4px;box-sizing:border-box;margin-right:7px;}
.myPasos span.myPasosActivo, .myPasos a:hover span {border:0;background-color:#DAA520;color:#fff;}
.myImgCategoria {height:175px;}
.myImgColeccion {height:200px;}
.myImgPrototipo {height:225px;overflow:hidden;}
.my-progressbar  {margin:10px 0;}
.my-progressbar .bar {height:20px;width:0;}
.my-pc {display:none;}
.my-colorBox {display:inline-block;width:24px;height:24px;margin-left:30px;}
.my-bg-amarillo {background-color:#ffff99;}
.myCaptionSistema {background-color:#DAA520;color:#fff;}
.myCaptionSistema a {color:#fff !important;}
.mySelectBox {position:relative;}
.myOverSelect {position:absolute;left:0;right:0;top:0;bottom:0;}
.myCheckboxes {display:none;border: 1px #dadada solid;background-color:#DAA520;}
.myCheckboxes label {display:block;}
.myImgSistemaBackground {background-position:center center;background-size:100%;background-repeat:no-repeat;position: relative;z-index:999;}
.myImgSistemaBackground img {width:100%;height:auto;}
.myTachado {text-decoration:line-through;}
.myFondoGris {background-color:#4D4D4D;}
.myColor1 {background-color:#393;}
.myColor2 {background-color:#06c;}
.myColor3 {background-color:#f00;}
.myColor4 {background-color:#000;}
.triangle-topleft {position:absolute;top:1px;left:0px;width:0;height:0;border-top:100px solid #DAA520;border-right:100px solid transparent;}
.triangle-topleft .text-block {position:relative;width:100px;top:-75px;left:-5px;font-weight:bold;padding:5px;transform:rotate(-45deg);font-size:0.8em;letter-spacing:0;text-align:center;}
.franja-bottom {position:absolute;bottom:2%;left:2%;width:96%;height:25px;background-color:rgba(186,153,110,0.9);color:#fff;text-align:center;padding-top:2px;font-weight:bold;}
.franja-bottom a {color:#fff !important;}
.novedades {position:absolute;background-color:#000;color:#fff;padding:5px 10px 0 10px;border-radius:12px;font-size:0.9em;margin-left:30px;margin-top:-16px;}

@media screen and (max-height:500px) {
	#myLogo {max-width:50%;}
}

@media screen and (min-width:576px) {
	.poster {font-size:32px;line-height:32px}
	.my-logo {width:280px;}
}

@media screen and (min-width:768px) {
	.my-pc {display:block;}
	.my-mobile {display:none;}
}
	
@media screen and (min-width:992px) {
	.myACMenu, .myACMenuPedidos {display:block !important;}
	.myACMenu, .myACMenu2 {border-right:1px solid #000;border-left:0;}
	.myNoBr {white-space:nowrap;}
	header .dropdown-menu.dropdown-menu-lg-end {margin-left:-120px;}
}

@media screen and (min-width:1900px) {
	.my-home0 {background-size:cover;}
}